micro_utils.dokka
0.15.1

# UniUploadFileInfo

data class UniUploadFileInfo(val fileName: FileName, val mimeType: String, val inputAllocator: LambdaInputProvider)

## Constructors

UniUploadFileInfo
Link copied to clipboard
fun UniUploadFileInfo(fileName: FileName, mimeType: String, inputAllocator: LambdaInputProvider)

## Properties

fileName
Link copied to clipboard
val fileName: FileName
inputAllocator
Link copied to clipboard
val inputAllocator: LambdaInputProvider
mimeType
Link copied to clipboard
val mimeType: String